Fotografi har varit min passion ända sedan jag var gammal nog att hålla i en kamera, men i dag vill jag dela med mig av mina 15 mest värdefulla bilder, och jag har inte tagit en enda en av dem. 
Inga "art directors" eller stylister var inblandade, det fanns ingen möjlighet att ta om bilden, och det togs inte ens någon hänsyn till belysning. 
De flesta av bilderna togs faktiskt av slumpmässigt valda turister. 
Min berättelse börjar när jag var i New York för att hålla ett föredrag, och där min fru tog en bild av mig när jag håller min dotter på hennes första födelsedag. Vi står i gathörnet mellan 57:e gatan och 5:e avenyn. 
Precis ett år senare var vi av en händelse tillbaka i New York, så vi bestämde oss för att ta ett likadant kort igen. 
Ni kan se vart det här är på väg. 
Min dotters tredje födelsedag närmade sig, och min fru sa, "Du, kan du inte ta tillbaka Sabina till New York och göra det till en far-dotter utflykt, och fortsätta med ritualen?" 
Det var vid den här tiden då vi började fråga förbipasserande turister om de kunde ta bilden. 
Det är väldigt märkvärdigt vilken universell gest det kan vara, att ge sin kamera till en fullkomlig främling. 
Ingen nekade nånsin, och lyckligtvis smet aldrig någon iväg med vår kamera. 
Vi visste inte då hur mycket denna utflykt skulle komma att förändra våra liv. 
Den har verkligen kommit att bli helig för oss. 
Den här bilden togs bara några veckor efter 9/11, och jag hade försökt förklara för min dotter vad som hade hänt den dagen, på ett sätt som är förståeligt för ett femårigt barn. 
Dessa bilder är mycket mer än symboler för ett speciellt ögonblick, eller ens för en specifik resa. 
De låter oss att stanna tiden, under en vecka i oktober, och reflektera över vår tid och hur vi varje år förändrats, inte bara fysiskt, utan på alla sätt. 
För medan vi tar samma bild så förändras våra perspektiv, hon uppnår nya mål, och jag får se livet genom hennes ögon, och hur hon ser och påverkar allting. 
Den här koncentrerade tiden vi tillbringar tillsammans är något vi värderar högt och ser fram emot hela året. 
När vi nyligen, under en utflykt, var ute på en promenad stannade hon helt plötsligt upp, och hon pekar på en röd markis på en dockbutik som hon älskat när hon varit mindre under våra tidiga utflykter. 
Och hon beskrev de känslor hon kände som femåring när hon stod på just den platsen. 
Hon kom ihåg hur hennes hjärta svällde i bröstet när hon såg stället för första gången nio år tidigare. 
Det hon letar efter i New York nu för tiden är skolor eftersom hon bestämt sig för att plugga här. 
Och just då insåg jag: En av de viktigaste sakerna vi alla skapar är minnen. 
Så jag vill dela med mig av idén att spela en aktiv roll i att medvetet skapa minnen. 
Jag vet inte hur det är med er, men förutom de här korten finns jag inte med på många av familjefotona. 
Jag är alltid den som tar kortet. 
Så jag vill uppmana alla i dag att finnas med på fotot, och tveka inte att gå fram till någon och fråga, "Vill du ta ett kort av oss?" 
Tack. (Applåder) 

Jag sysslar med annat än bara fysik. 
Mest andra saker faktiskt, nuförtiden. 
En är avlägsna relationer mellan mänskliga språk. 
De professionella språkforskarna i USA 
och i Västeuropa försöker hålla sig undan från alla långdistansrelationer; stora grupperingar, grupperingar som sträcker sig långt bakåt i tiden, längre tillbaka än kända språkfamiljer. 
Dom gillar det inte, dom tycker det är strunt. Jag tycker inte det är strunt. 
Det finns några brillianta språkforskare, mest ryssar, som arbetar med det här på institutet i Santa Fee och i Moskva, och jag längtar efter att se vart deras arbete tar oss. 
Leder det verkligen till ett gemensamt ursprung cirka 20, 25.000 år bakåt i tiden? 
Och om vi fortsätter bortom detta, var det då en tävling mellan många olika språk? 
Hur långt tillbaka är det? Hur långt tillbaka kan vi härleda moderna språk? 
Hur många 10.000-tals år tillbaka? 
Chris Anderson: Har du en aning vad svaret kan vara? 
Murray Gell-Mann: Jag gissar att det moderna språket måste vara äldre än grottmålningarna och grottristningarna och grottskulpturerna och dansstegen i mjuk lera i Västeuropas grottor från Aurignacienkulturen för ungefär 35.000 år sedan, eller tidigare. 
Jag tror inte att de kunde göra allt det utan ett modernt språk. 
Så jag antar att det faktiska ursprunget sträcker sig minst dit. 
Men det betyder inte att alla, eller många, eller de flesta av dagens erkända språk inte har sitt ursprung från ett som är mycket yngre än så, kanske 20.000 år, eller åt det hållet. Det är vad vi kallar för en flaskhals. 
CA: Kanske hade Philip Anderson rätt. 
Du kanske vet mer om det mesta än de flesta. 
Det har varit en ära. Tack Murray Gell-Mann. 
(Applåder) 

